<?xml version="1.0" encoding="UTF-8"?>
<node CDID="M_SYS" CDMC="港口资源系统菜单" CDMS="根节点" CDXH="0" CJSJ="null" ID="1" SJCDID="-1" STATE="0">
    <node CDID="M_AQXT" CDMC="安全系统" CDTB="" CDMS="null" CDXH="1" CJSJ="null" ID="281e1e57-a443-4d11-92ff-2483ffb41505" SJCDID="5eaa0b0f-849c-4301-b076-b7270d4ffb9c" STATE="0">
      <node CDID="ALL" CDMC="全部" CDTB="" CDMS="null" CDXH="1" CJSJ="null" ID="e0413fe6-6dad-4e10-b465-9285bc43c203" SJCDID="281e1e57-a443-4d11-92ff-2483ffb41505" STATE="0"/>
      <node CDID="L_ID_AQ_WHPCCSS" CDMC="港口危险化学品仓储设施" CDTB="flexResources/png/aq_whpccss.png" CDMS="null" CDXH="1" CJSJ="null" ID="e0413fe6-6dad-4e10-b465-9285bc43c203" SJCDID="281e1e57-a443-4d11-92ff-2483ffb41505" STATE="0"/>
      <node CDID="L_ID_AQ_WXHWQY" CDMC="港口危险货物企业" CDTB="flexResources/png/aq_wxhwqy.png" CDMS="null" CDXH="2" CJSJ="null" ID="0f75f453-4317-4940-bc0b-120ba3b94039" SJCDID="281e1e57-a443-4d11-92ff-2483ffb41505" STATE="0"/>
      <node CDID="L_ID_AQ_QSK" CDMC="取水口" CDTB="flexResources/png/aq_qsk.png" CDMS="null" CDXH="3" CJSJ="null" ID="4744c601-bbe0-4664-b1fa-74e016cb82e2" SJCDID="281e1e57-a443-4d11-92ff-2483ffb41505" STATE="0"/>
      <node CDID="L_ID_AQ_YJWZK" CDMC="应急物资库" CDTB="flexResources/png/aq_yywzk.png" CDMS="null" CDXH="4" CJSJ="null" ID="55448a54-e5ad-4a27-96e7-651edf33f0e9" SJCDID="281e1e57-a443-4d11-92ff-2483ffb41505" STATE="0"/>
      <node CDID="L_ID_AQ_ZDWXYQY" CDMC="重大危险源企业" CDTB="flexResources/png/aq_zdwxy.gif" CDMS="null" CDXH="5" CJSJ="null" ID="0717a6fb-d965-4b43-8fd8-96d32069dd5a" SJCDID="281e1e57-a443-4d11-92ff-2483ffb41505" STATE="0"/>
      <node CDID="L_ID_AQ_XF" CDMC="消防" CDTB="flexResources/png/aq_xf.png" CDMS="null" CDXH="6" CJSJ="null" ID="0717a6fb-d965-4b43-8fd8-96d32069dd5b" SJCDID="281e1e57-a443-4d11-92ff-2483ffb41506" STATE="0"/>
      <node CDID="L_ID_AQ_YY" CDMC="医院" CDTB="flexResources/png/aq_yy.png" CDMS="null" CDXH="6" CJSJ="null" ID="0717a6fb-d965-4b43-8fd8-96d32069dd5c" SJCDID="281e1e57-a443-4d11-92ff-2483ffb41507" STATE="0"/>
      <node CDID="L_ID_AQ_JJ" CDMC="交警" CDTB="flexResources/png/aq_jj.png" CDMS="null" CDXH="6" CJSJ="null" ID="0717a6fb-d965-4b43-8fd8-96d32069dd5d" SJCDID="281e1e57-a443-4d11-92ff-2483ffb41508" STATE="0"/>
      <node CDID="L_ID_AQ_GA" CDMC="公安" CDTB="flexResources/png/aq_ga.png" CDMS="null" CDXH="6" CJSJ="null" ID="0717a6fb-d965-4b43-8fd8-96d32069dd5e" SJCDID="281e1e57-a443-4d11-92ff-2483ffb41509" STATE="0"/>
      <node CDID="L_ID_AQ_BF" CDMC="边防" CDTB="flexResources/png/aq_bf.png" CDMS="null" CDXH="6" CJSJ="null" ID="0717a6fb-d965-4b43-8fd8-96d32169dd5e" SJCDID="281e1e57-a443-4d11-92ff-2483ffb42501" STATE="0"/>
      <node CDID="L_ID_AQ_HB" CDMC="环保" CDTB="flexResources/png/aq_hb.png" CDMS="null" CDXH="6" CJSJ="null" ID="0717a6fb-d965-4b43-8fd8-96d32169dd6e" SJCDID="281e1e57-a443-4d11-92ff-2483ffb42502" STATE="0"/>
      <node CDID="L_ID_AQ_SJZX" CDMC="搜救中心" CDTB="flexResources/png/aq_sjzx.png" CDMS="null" CDXH="6" CJSJ="null" ID="0717a6fb-d965-4b43-8fd8-96d32169dd7e" SJCDID="281e1e57-a443-4d11-92ff-2483ffb42503" STATE="0"/>
      <node CDID="L_ID_AQ_GQ" CDMC="罐区" CDTB="flexResources/png/aq_gq.png" CDMS="null" CDXH="6" CJSJ="null" ID="0717a6fb-d965-4b43-8fd8-96d32069dd5f" SJCDID="281e1e57-a443-4d11-92ff-2483ffb41510" STATE="0"/>
      <node CDID="L_ID_BW" CDMC="泊位" CDTB="flexResources/png/aq_bw.png" CDMS="null" CDXH="6" CJSJ="null" ID="0717a6fb-d965-4b43-8fd8-96d32069dd5g" SJCDID="281e1e57-a443-4d11-92ff-2483ffb41511" STATE="0"/>
      <node CDID="L_ID_SP" CDMC="摄像头" CDTB="flexResources/png/aq_sxt.png" CDMS="null" CDXH="6" CJSJ="null" ID="0717a6fb-d965-4b43-8fd8-96d32069dd5g" SJCDID="281e1e57-a443-4d11-92ff-2483ffb41511" STATE="0"/>
    </node>
</node>
